.wrap-agent {
	width: 100%;
	text-align: center;
}

.inner-text-content p.agent_personal_number {
    min-height: 36px;
    margin: 5px 0;
    line-height: 1.3;
    font-size: 14px;
}
.inner-text-content p.agent-wrap__name {
    margin-bottom: 6px;
}
.form_agent_rewiev textarea {
    margin-top: 0 !important;
    box-sizing: border-box;
    outline: none;
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    padding: 15px;
    width: 304px;
    height: 99px;
}

a.agent_rewiev_button {
    text-decoration: none;
    color: #ad5a55;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
    min-width: 130px;
    margin: 10px auto 25px;
    padding: 8px 7px;
    background: #F6F8F5;
    border: 1px solid #D4D6D3;
    border-radius: 3px;
    font-size: 14px;
    display: block;
    font-family: 'Open Sans', sans-serif;
}
#rewiev_popup {
    padding: 20px 0px;
}
.popup_form .form_agent_rewiev input[type=submit] {
    height: 47px;
}